/* CSS kultura */

.kult-search-result {}
.kult-search-result H2 {border-bottom: 1px solid #AAA; padding: 0px; margin: 0px; margin-bottom: 10px;  }
.kult-search-result .pred-box {border: 1px solid #AAA; background-color: #EFEFEF; margin-bottom: 4px; padding: 3px;}
.kult-search-result .pred-box H3 {margin: 0px; padding: 0px;}
.kult-search-result DIV{padding-bottom: 8px;}
.kult-search-result .kde{padding-bottom: 4px; font-weight: bold;}
.kult-search-result .cas{padding-bottom: 12px;}

#contentw .kutl-predstavanie-info P {padding-bottom: 16px;}
#contentw .kutl-predstavanie-info .back {text-align: right;}
#contentw .kutl-predstavanie-info .back IMG {border: none;}

#contentw .rub-top-kult-tit .item {text-align: center; float: left; width: 165px;}
#contentw .rub-top-kult-tit {padding-top: 6px;}
#contentw .rub-top-kult-tit .tit{font-weight: bold; padding-bottom: 2px; color: #868686; border-bottom: 1px solid #868686; margin-bottom: 4px; font-size: 14px;}
#contentw .rub-top-kult-tit .foot{clear: both; text-align: right; padding: 6px 0px 0px 0px; color: #868686; font-size: 11px; }

